﻿
         #cookie-alert-wrapper{
            padding:5px;    
            }





    .container,
    #cookie-alert-wrapper
    {
        max-width:970px}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__description {
    color: #8A8A8A;
}




.full-size.alternative {
	padding: 1em 0 0 0;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 200;
}

	.full-size.main {
		position: fixed;
		width: 100%;
		z-index: 99999;
	}


.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
	display: table;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }


#page .yym_select .styled-select-wrapper .styled-select .selected-item-text {
  top: 2px; }


.text-center {
  text-align: center !important; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.image-slider-wrapper .slick-slide .slider-content .container {
display: none;
}

.image-slider-wrapper .slick-slide.slick-active .slider-content .container{
display: block;
}

.secondary-sidebar .container{
max-width: 100%;
}

#navbar .container{
position: relative;
}
 .at-grid-full-width .container {
width: 100%;
margin: 0;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}

#wowrecentposts .textin {
	padding:15px 0 0 0;
}


.remark span {font-size:1.5em; }

.location, .slogan,.remark span,.main-page-heading,.tables .second-main-heading, .cta {font-family: "blanch_caps",arial,sans-serif;}


.logo-hic {
  display: none; }

  .hi-contrast .logo {
    display: none; }

  .hi-contrast .logo-hic {
    display: block;
    width: 206px;
    height: auto; }
#home #image-container .introcontainer{position:absolute;left:0;right:0;bottom:0;text-align:center;background-color:rgba(0,0,0,0.65);padding:2px 15px}
#home #image-container .introcontainer .textcontainer{display:inline-block;color:#fff}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.footer-nav__item{position:relative;margin:0;padding:25px 0;border-bottom:1px solid #505050}
.footer-nav__item:before{color:#808080}
.footer-nav__item::before{display:none}


.menu-item a {
  padding: 10px !important;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}


.wds-tweet-container {
	border-bottom: 1px #ccc solid;
	padding: 8px;
}


.wds-tweet-data {
	font-size: 10px;
	text-align: center;	
}
.et_header_style_centered #main-header .logo_container{height:87px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:87px}


.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}
footer .fmn .fmw{width:70%}
footer .fmn .fmw.ldm{display:table;margin:0 auto;text-align:center;width:100%}
footer .fmn .fmw ul li{display:inline-block;margin-left:15px}
footer .fmn .fmw ul li:first-child{margin-left:0}
footer .fmn .fmw ul li a{color:#828282;font-size:1em}
footer .fmn .fmw p{color:#828282;font-size:.778em;margin-top:15px}
footer .fmn .fmw p a{color:#828282;text-decoration:underline}
footer .fmn .fmw,footer .fmn .fsw{float:none;width:100%}

div.testimonial-author {margin: 8px 0 0 8px;padding-bottom: 10px;}

div.testimonial-author div.img-thumbnail {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

div.testimonial-author div.img-thumbnail img {
    max-width: 60px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

div.testimonial-author strong {
    color: #111;
    display: block;
    padding-top: 7px;
}

div.testimonial-author span {
    color: #666;
    display: block;
    font-size: 12px;
}

div.testimonial-author p {
    color: #999;
    margin: 0 0 0 25px;
    text-align: left;
}
ol.lists{list-style-position:inside;list-style-type:decimal;color:gray;margin:7px 0 7px 15px}
ul.lists{list-style-position:inside;margin:7px 0 7px 15px;color:gray}


#sidebar_right {
  float: right;
  width: 160px;
  }

.socail_icon ul li {display: inline-block; list-style: outside none none;  margin: 0 auto;  padding: 0 10px;  text-align: center;}

.socail_icon ul li a {font-size: 32px; font-weight: 600;}

.menu-footer-menu-container li, .menu-footer-menu-spanish-container li {
	display:inline-table;
	padding:0 5px;
}
.m_title{margin-top:0;color:#cd2122}




.hero, .dolphin-ads {
	text-align: center;
	padding: 1em;
	background-color: #eee;
}


.dolphin-ads span,
.hero span {
	display: block;
    color: #999;
}

.bottom-footer .col-xs-12 .algo{
	display:block;
}

	.bottom-footer .col-xs-12 a{
		display:block;
		width:100%;
		text-align:left !important;
		margin-bottom:10px;
	}

	.bottom-footer .col-xs-12{
		text-align:left !important;
	}

	.bottom-footer .col-xs-12 span{
		display:none;
	}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.tiles a:hover picture::before{background-color:rgba(0,0,0,0.5);transition-duration:1s}
.tiles a:hover img{transition-duration:1s;transform:scale(1.1)}
.tiles{margin:0 -20px -1px;overflow:hidden}
.tiles a{display:block;position:relative}
.tiles h2{color:#fff;left:0;padding:20px;position:absolute;right:0;text-align:left;top:0;z-index:2}
.tiles p{margin-bottom:0}
.tiles picture{position:relative}
.tiles picture::before{background-color:transparent;bottom:0;content:'';left:0;position:absolute;right:0;top:0;transition:background-color 0.5s cubic-bezier(0.23, 1, 0.32, 1);z-index:1}
.tiles img{display:block;transition:transform 0.5s cubic-bezier(0.23, 1, 0.32, 1)}
.tiles::after{border-bottom:1px solid #fff;bottom:0;content:'';left:0;position:absolute;right:0}

body .main p{
	font-size: 12pt;
	line-height: 1.5;
}

.main ol{
	font-size: 12pt;
	margin-bottom: 25px;
}


.slider-container .main-label {
	color: #FFF;
	font-size: 62px;
	line-height: 62px;
	font-weight: 800;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}


.slider-container .top-label-dark, .slider-container .main-label-dark, .slider-container .bottom-label-dark {
	color: #333;
}


.slider-container.light .featured-label, .slider-container.light .top-label, .slider-container.light .main-label, .slider-container.light .bottom-label {
	color: #333;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	.navbar-collapse.collapse.in {
		display: block !important;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.award-img{display:block; text-align:center;}
.bsp-style-2 .bsp-video-info{display:block}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #f26722;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

  .header .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .rental-toggle.navbar-toggle.sidebar-toggle .icon-bar {
    background-color: #fff;
  }

.mobile-nav__icon .icon-bar {
  background-color: #f36722;
  display: block;
  height: 2px;
  margin-bottom: 5px;
  width: 100%;
}

.mobile-nav__icon .icon-bar:last-child {
  margin-bottom: 0;
}


.land-sect-5-item{
	padding-bottom: 30px;
}

.evet-sect-4-xs .land-sect-5-item{
	margin-bottom: 30px;
	text-align: left;
}


.evet-sect-4-smup .land-sect-5-item{
	margin-bottom: 30px;
}

.evet-sect-4-smup .land-sect-5-item a, .land-sect-5 .land-sect-5-item a{
	background-color: #198CC8;
	text-align: center;
    padding: 10px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 25px;
}

.land-sect-5-item img {
	width: 100%;
	height: 165px;
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}

.header {
	padding:0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
html.flexbox .banner .row{display:flex}
html.flexbox .banner .row [class*=col-]:last-child{background-color:#000}
.banner{margin-top:1rem}
.banner .video-container{margin:0}
.cli-modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border-radius:.3rem;outline:0}

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}


.logo { min-width: 145px; }


.site-footer .logo { max-width: 100px; }

  body.rtl header img.logo { margin-right: 30px; }

#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
}
.nav-logo-out{margin-left:-280px!important}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #9B2C31;
	}

.nav-logo-out-fade {
	margin-left: -280px;
	}




#main-nav-wrap, nav.main-menu-wrap, .nav-logo, .nav-right-wrap, .nav-menu-out, .nav-logo-out, #head-main-top {
    background: #9b2c31 none repeat scroll 0 0 !important;
}


.td-container {
  width: 1068px;
  margin-right: auto;
  margin-left: auto;
}

.td-post-template-3 .td-post-header.td-container {
  
}

.td-category-header .td-container {
  position: relative;
}

.td_category_template_8 .td-category-header .td-container {
  height: 364px;
  display: table;
}

.td-footer-bottom-full .td-container {
  position: relative;
}

.td-footer-bottom-full .td-container:before {
  content: '';
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: -50px;
  width: 80%;
  left: 50%;
  margin-left: -40%;
}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}


.modal .modal-dialog .modal-content .modal-header {
  border-bottom-width: 2px;
  margin: 0;
  padding: 0;
  padding-bottom: 15px;
}
#footer-pad{padding-top:10px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}

.full-width{float:left; width:100%;}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
.img-responsive{display:block;max-width:100%;height:auto}
.mainvisual-topics-slider-inner{position:relative}



.container-full {
	max-width: 100%;
}


.container-full-height {
	min-height: 62vh;
}
.center-block{display:block;margin-right:auto;margin-left:auto}
.footer-bar .textwidget p:last-child{margin:0}
.top-bar .inside-top-bar .textwidget p:last-child{margin:0}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


#footera,#footerb,#footerc,#footerd {
    float: left;
    width: 25%;
    }
footer .legal-nav{padding:0;margin:20px 0 0}
footer .legal-nav li{display:inline;border-right:1px solid rgba(170,170,171,.3);padding:0}
footer .legal-nav li:last-of-type{border-right:0}
footer .legal-nav li a{padding:0;color:#aaaaab;font-size:15px;font-weight:400;line-height:30px;margin:0 10px}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}

    .td_block_wrap .td-subcat-item .td-cur-simple-item {
	    color: #d62128;
	}


.abstopsidebar .td_block_wrap{
	padding-bottom:0px;
}




#navigation {
clear: both;
}


#navigation .pager a, .post-wrapper .pager a {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#navigation .pager a:hover, .post-wrapper .pager a:hover {
background-color: #45b0e3;
color: #fff;
}
.ar-banner .popular-links{padding:10px;margin:0 0 30px;background:rgba(255,255,255,.2);color:#fff}
.ar-banner .popular-links ul{margin:0;padding:0;list-style:none}
.ar-banner .popular-links ul .header{font-weight:700}
.ar-banner .popular-links ul li{margin:4px 0}
.ar-banner .popular-links ul li a{color:#fff}
.ar-banner .popular-links ul li:not(:last-child):after{content:"|";display:inline-block;margin:0 8px}
.ar-banner .popular-links ul li.header:after{content:""}

.nfoot-conta-p{line-height: 25px; font-size: 12px;color: #666;}

.nfoot-conta-p-first{font-size:13px;}

.nfoot-conta-p-first span{padding-left:65px;font-size:15px;}

.nfoot-conta-p span{color: #ff7200;font-weight: bold;}
#main_list_table{width:99% !important}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.copyright_text {text-align: center;width: 100%;margin: 0 auto;max-width: 650px;padding-top: 15px;}

.copyright_text p{color: #020305;font-size:14px;line-height:20px}
.logo.logo--desktop{max-width:120px}
.logo.logo--mobile{max-width:80px;margin-top:14px}


#outer-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


.container-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 120px;
	bottom:0;
}


#movie-player .container {
	padding: 90px 0px 70px 0px;
}


#theaters .container {
	
	padding: 60px 0px 100px 0px;
}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.rt-menubar {display: inline-block;position: relative;margin: 0;}



.module-content .rt-menubar {display: block;margin: 0;float: none;position: relative;height: auto;background: none;border: 0;}


.home-right
{
	height: 274px;
	background-color: rgba(255, 255, 255, 0.641);
	margin-top: 208px;
	padding-left: 23px;
	padding-right: 19px;
	padding-top: 32px;
}

	
	.home-right p
	{
		text-align: left;
	}
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}

.m-b-md { margin-bottom: 25px !important; }


html .text-center {
  text-align: center; }


.footer-big-area {
    padding: 3em 0;
}


.footer-big-area .widget * {
    color: rgba(255,255,255, 0.6);
}


.footer-big-area .widget {
    margin: 25px 0;
}


.footer-big-area .widget a {
    color: #ffffff;
}


.footer-big-area .widget a:hover {
    color: rgba(255,255,255,0.8);
}


.footer-big-area .widget select {
    width: 100%;
    color: #2a2a2a;
}


.footer-big-area .menu {
    margin: 0;
    font-size: 0;
}


.footer-big-area .menu li {
    width: 50%;
    display: inline-block;
    margin-bottom: 10px;
}

.footer-big-area .menu li a {
  font-size: 1rem;
}


.footer-big-area .menu li[class*="current"] a {
  padding: 3px 9px;
  background: #000000;
  border: none;
}


.footer-big-area .col-md-3.widget_nav_menu {
  width: 100%;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.slider-content .container {
	width: 85%;
}

.at-fixed-width .acme-widgets .featured-section .container .widget-title{
	border: none;
}

.secondary-sidebar .container{
	max-width: 100%;
}

	#navbar .container{
		position: relative;
	}


.site-content article .acme-widgets .container {
	width: 100%;
	margin: 0;
}



html,
body,
.st-container,
.st-pusher,
.st-content {
  height: auto; }


.st-pusher {
  position: relative;
  right: 0;
  z-index: 99;
  height: auto;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s; }


.st-pusher::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.2);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; }


.st-menu-open .st-pusher::after {
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }



.st-effect-4.st-menu-open .st-pusher {
  -webkit-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0); }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.flexslider img.img-responsive { margin: 0px !important; padding: 0px !important; width: 100% !important; }

.category .img-responsive{ margin:0 auto; }
.container{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:1400px;margin-left:auto;margin-right:auto;padding:150px 60px}
.container .col{width:31.25%;margin-right:3.125%}
.container .col p{padding-right:40px}
.container .col:nth-of-type(2n){margin-right:0}
.container .col:nth-of-type(3n){padding-top:30px}
#ajankohtaista .container{padding-top:100px;padding-bottom:60px}
.entry-content.container{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.views-field-comment-count,.views-field-totalcount{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:link{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:visited{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:hover{color:#000;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.footer-widget-col #calendar_wrap #wp-calendar caption{margin-bottom:6px}
.footer-widget-col #calendar_wrap #wp-calendar tbody tr td a{font-weight:700}
.sidebar table#wp-calendar{margin:0;width:100%}
.sidebar table#wp-calendar caption{margin-bottom:10px;font-weight:700}
.sidebar table#wp-calendar tbody tr td a{font-weight:700;font-size:120%}
.single-meta .widget #wp-calendar{margin:0;font-size:3px}
.single-meta #wp-calendar caption{margin-bottom:3px}


.accordion-footer-section-content {
    padding:15px;
    display:none;
    background:#3F3E3E;
}
.row{margin-right:-15px;margin-left:-15px}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}

#footer-top .row-1, #footer-top .row-2 {
	width: 100%;
	float: left;
	height: 60px;
}

#footer-top .row-1 {
	display: flex;
	align-items: center;
	height: 60px;
	position: relative;
	border-bottom: 1px solid #fff;
	overflow: hidden;
}

#footer-top .row-1 .footer-button span {
	margin-right: 0;
}

#footer-top .row-1 .footer-button span:after {
	display: none;
}

#footer-bottom .row-1, #footer-bottom .row-2 {
	width: 100%;
	float: left;
	position: relative;
}

#footer-bottom .row-1 {
	padding-top: 32px;
	padding-bottom: 32px;
	border-bottom: 1px solid #777777;
	position: relative;
	overflow: hidden;
}

#footer-bottom .row-1 .col-1, #footer-bottom .row-1 .col-2 {
	
}

	#footer-top .col-2 .row-1, #footer-top .col-2 .row-2 .col-1, #footer-top .col-2 .row-2 .col-2 {
		height: 65px;
	}

  .top-header-section .date-section,
  #top-header-navigation {
    display: inline-block;
    float: none; }

  .top-header-section .date-section {
    float: left;
    margin-right: 15px;
    color: #fff; }

    .top-header-section .date-section::before {
      content: "\f017";
      display: inline-block;
      font-family: FontAwesome;
      margin-right: 8px; }
.block-search #search_button .search-svg{height:20px;width:20px;display:inline-block;position:absolute;top:2px;left:0;}
.block-search #search_button .search-svg #close{display:none;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;max-width:1255px;width:100%;position:relative}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.row:after{clear:both}
.clearfix,.container,.row{*zoom:1}
.error-info .container{padding:8px 27px 8px 44px}
.rwp-widget-ratings .rwp-cell .rwp-w-date,.rwp-widget-ratings .rwp-cell .rwp-w-name{font-size:14px;display:block;line-height:14px;margin-bottom:5px}
.rwp-widget-ratings .rwp-cell .rwp-w-name{font-weight:700}
.block .block__inner{position:relative;z-index:1}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
" + htmlDivCss + "
	#google_map_easy_1_58670 {
        width: 100%;
        height: 700px;
						    }

	.gmp_MapPreview#google_map_easy_1_58670 {
		
		width: 100%;
	}
body #htmlbox #htmlbox-bloc-1 #htmlbox-1-title{background-color:#f3e342;color:#31b7cf;display:inline-block;font-size:30px;font-weight:700;padding:16px 38px 20px;margin-top:0}
#secondary #htmlbox #htmlbox-bloc-1 #htmlbox-1-title{display:block;font-size:27px;padding:18px 0}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
.left-sidebar-page,.right-sidebar-page,.no-sidebar-page .be-section-pad:first-child,.page-template-page-940-php #content,.no-sidebar-page #content-wrap,.portfolio-archives.no-sidebar-page #content-wrap{padding-top:80px;padding-bottom:80px}
.no-sidebar-page #content-wrap.page-builder{padding-top:0;padding-bottom:0}
.be-single-portfolio-fixed #content-wrap{min-height:100vh}
.fixed-sidebar-page #content-wrap{position:relative}
.be-content-overflow #content-wrap #be-overflow-image-content{-webkit-box-flex:1;-ms-flex:1 0 50%;flex:1 0 50%}
.be-content-overflow #content-wrap #be-overflow-image-content,.be-content-overflow #content-wrap #right-sidebar-wrapper{-ms-flex-preferred-size:100%;flex-basis:100%;margin:0!important}
.no-sidebar-page #content-wrap{padding-top:80px;padding-bottom:80px}

tr #next {
text-align : right;
}


		#content table.color {
			line-height: 1.2;
			margin-bottom:10px;
		}


		#content table.color thead tr th {
			background-color: #006dff;
			color:#fff;
			padding: 5px 10px 5px 5px;
			text-align: left;
		}


		#content table.color tr td {
			padding:7px 0px;
			border-bottom:1px solid #c3c3c3;
		}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}


		#content table.color tr td.perioada {
			font-size:11px;
		}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}

#ttw_ftdl {text-align:left;}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}




#footer-info {

	color:#ccc;

	text-align:left;

	background: #1b1b1b;

	padding: 20px 0;

}






#footer-info a{

	text-decoration:none;

	color: #fff;

}




#footer-info a:hover{

	color: #ebebeb;

}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

 .enews .screenread {
	height: 1px;
    left: -1000em;
    overflow: hidden;
    position: absolute;
    top: -1000em;
    width: 1px; }


.sub-menu {background-color: #eeeeee!important;}







#header_meta .sub-menu li:hover {background-color: #dddddd!important;}



#top #header .avia_mega_div .sub-menu{
overflow: hidden;
width:100%;
box-shadow: 		none;
border-style:none;
border-width:0px;
position: relative;
top:0;
display:block;
left:0;
clear: both;
}


#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


#top .sidebar_left .widget_nav_menu .sub-menu{
padding-right: 13px;
}



#top .widget_nav_menu ul ul .sub-menu, #top .widget_nav_menu ul ul .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}
.HomePage .our-brands-row img{max-width:100%;height:auto}
.text-center{text-align:center}
.upper-menu a{border-right:1px solid #fff;padding-bottom:0!important;padding-right:20px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#mk-footer .mk-padding-wrapper{padding:0 20px}
 .mk-padding-wrapper { padding:0 20px; }

		.visible-mobile {
			display: block;
		}

#rgh  {background-color: #94f794}


.cat-links {
	font-weight: 900;
	text-transform: uppercase;
}


.cat-links a {
	color: #2b2b2b;
}


.cat-links a:hover {
	color: #41a62a;
}


.featured-content .cat-links {
	font-weight: 700;
}


	.list-view .site-content .cat-links,
	.list-view .site-content .type-post .entry-content,
	.list-view .site-content .type-page .entry-content,
	.list-view .site-content .type-post .entry-summary,
	.list-view .site-content .type-page .entry-summary,
	.list-view .site-content footer.entry-meta {
		display: none;
	}

.panel-heading-icon, .features-heading-icon{
    text-align: center;
    font-size: 60px;
    color: #3c8468;
    padding: 12px;
}
.icon-hr{width:47%;margin:auto}
.icon-hr:after,.icon-hr:before{content:'';border-bottom:1px solid #868686;width:44%;display:inline-block;position:relative;top:-9px}

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.nav-previous {
	float: left;
	width: 50%;
}
.et_pb_accordion_item_0.et_pb_toggle{background-color:rgba(0,0,0,0)}
.et_pb_toggle{border:1px solid #d9d9d9}
.et_pb_accordion .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title,.et_pb_accordion .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title,.et_pb_accordion.et_pb_text_align_left .et_pb_toggle_title,.et_pb_accordion.et_pb_text_align_left h5.et_pb_toggle_title,.et_pb_toggle .et_pb_toggle_title,.et_pb_toggle h5.et_pb_toggle_title,.et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title,.et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title{position:relative;padding:0 50px 0 0;cursor:pointer}
.et_pb_accordion .et_pb_toggle_title:before,.et_pb_toggle .et_pb_toggle_title:before{right:0;left:auto}
.et_pb_accordion .et_pb_toggle{position:relative;margin-bottom:10px}
.et_pb_accordion .et_pb_toggle:last-child{margin-bottom:0}
.footer-widget .et_pb_button_module_wrapper,.footer-widget .textwidget,#polylang-2,#polylang-2 select{text-align:center;margin:auto}

	#navigation-container{float: none; margin: 0px; padding: 0px; position: static;}
